@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}












/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	width: 630px;
	margin-bottom: 20px;
}
.content-blockA-inner {
	clear: both;
	width: 630px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.content-blockA-text {
	float: right;
	width: 498px;
	padding-top: 10px;
}
.content-blockA-img {
	float: left;
	width: 112px;
}










/* =content-blockBの範囲
------------------------------------------------------------------------------------------*/
#content-blockB {
	width: 630px;
	margin-bottom: 20px;
}
#content-blockB-innerA {
	width: 630px;
	overflow: hidden;
	margin-bottom: 15px;
}
#content-blockB-innerB {
	width: 630px;
	overflow: hidden;
}
#content-blockB-text {
	float: right;
	width: 370px;
	padding-top: 10px;
}
#content-blockB-ph {
	float: left;
	width: 240px;
}










/* =content-blockCの範囲
------------------------------------------------------------------------------------------*/
#content-blockC {
	width: 630px;
	clear: both;
}
#content-blockC-text {
	float: left;
	width: 370px;
	padding-top: 10px;
}
#content-blockC-ph {
	float: right;
	width: 240px;
}